13

Установка Windows 11 на неподдерживаемые компьютеры лишит ОС будущих обновлений

Ранее Microsoft подтвердила, что разрешит устанавливать новую операционную систему Windows 11 на старые и официально неподдерживаемые устройства. Она указала, что в таком случае системы будут использоваться в «неподдерживаемом состоянии», но не уточнила, что именно это значит. Порталу PCWorld удалось получить комментарий от Microsoft, прояснивший этот вопрос.

Источник изображения: PCWorld

Источник изображения: PCWorld

Компания подтвердила ранее озвученные заявления. Владельцы ПК на базе Windows 10 смогут установить Windows 11 с помощью специального приложения Windows Media Creation Tool или посредством ISO-файла операционной системы. Софтверный гигант также уточнил, какое оборудование понадобится для установки Windows 11. Новая ОС потребует использование 64-битного процессора, 4 Гбайт ОЗУ, 64 Гбайт постоянной памяти, материнскую плату с поддержкой BIOS UEFI Secure Boot и TPM 2.0. Если ПК пользователя не поддерживает протокол криптографической защиты TPM версии 2.0 и работает с более старой версией, например, 1.2, то официально он будет считаться «неподдерживаемым».

В этом случае установка Windows 11 хоть и будет возможна, однако операционная система не будет получать новых обновлений через Центр обновления Windows. Иными словами, такие ПК не будут получать свежие обновления системы безопасности Windows и новые драйверы.

Компания добавила, что неподдерживаемые ПК, использующие Windows 11 и не получающие обновления, могут столкнуться с проблемой совместимости и даже невозможностью использования. Кроме того, у таких систем могут возникнуть проблемы с гарантийным обслуживанием.

Источник: 3Dnews.

НравитсяНе нравится
+1
Loading ... Loading ...

Комментарии (13)

    29.08.2021 в 9:39
    +6
    Microsoft Lumia 650

    Проблема совместимости и невозможность использования из-за отсутствия TPM и Secure Boot? Кого они обмануть пытаются? Ох и аукнится им это, извинятся ведь потом будут =)

    29.08.2021 в 20:14
    0
    Microsoft Lumia 640

    За мобильную виднду извинялись? Может я что-то упустил?

    29.08.2021 в 20:43
    +2
    Microsoft Lumia 650

    А что с ней не так? Сколько обещали поддерживать, столько и поддерживали. За то, что свернули такой проект - да, можно сказать, что извинились. Говорили что им очень жаль сворачивать такой проект, и извинялись перед людьми, кто ждал продолжения.

    30.08.2021 в 13:01
    0
    Microsoft Lumia 550

    Коту под хвост, такие извинения,
    и стремную поддержку которой по
    сути и не было ... Обхезались они по
    полной!

    29.08.2021 в 12:31
    +5
    Android

    Странные мутки у них происходят. Ну думаю в итоге всем разрешат как раньше установить и пользоваться.

    30.08.2021 в 4:35
    0
    Android

    Начерно хотят уменьшить количество пользователей винды.

    30.08.2021 в 13:55
    +2
    Microsoft Lumia 550

    Все эти новости - "Поддержка-Не поддержка ...TPM не TPM ..."
    кроме тошноты и недоверия к Майкам ничего уже не вызывают.
    Дорвались до ромашки б.....

    30.08.2021 в 17:31
    0
    Android

    Дожить до 26-го года можно и на ltsb. А там будем посмотреть)

    31.08.2021 в 15:03
    0
    Android

    Вопрос. Есть у меня два гаджета, которые оба обновились до Windows 11 beta без проблем, но оба "не соответствует минимальным требованиям"

    Ноут вроде как и должен проходить. Но чет хз.

    А вот у планшета точно не подходит процессор. Но по всем требованиям (и написанным в этой статье) все норм. И TPM2.0 многострадальный.
    Так вот планшет будет получать обновления или нет?

    01.09.2021 в 2:38
    +1
    Microsoft Lumia 550

    Даже сама Майкрософт по этому поводу еще не определилась, а ты у простых смертных спрашиваешь

    01.09.2021 в 12:01
    0
    iPhone

    Если обновились БЕЗ проблем через обновления, то не вижу поводов для беспокойства по поводу совместимости последующих апдейтов

    01.09.2021 в 15:44
    0
    Microsoft Lumia 950

    Придётся получать обновления через MCT

    01.09.2021 в 15:45
    0
    Microsoft Lumia 950

    Пардон, устанавливать.

Вы должны быть для написания комментариев.